Package python-coveralls

We are done! This package is released with Python 3 support, and all is good in the world.


See python-coveralls in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-coveralls-1.1-4.fc27
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-coveralls-1.1-4.fc27
    • python(abi) = 3.6
    • /usr/bin/python3

Dependent packages

Dependency Tree

Dependencies

6 Released; 1 Dropped
Package Upstream Fedora
  pytest  
  python-coverage  
  python-docopt  
  python-requests  
  python-sh  
  python3   bug (NEW)
  python2   X